<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="lib2d OS"
	SccProjectName="&quot;$/scol machine win32/lib2d OS&quot;, RGAAAAAA"
	SccAuxPath=""
	SccLocalPath="."
	SccProvider="MSSCCI:Microsoft Visual SourceSafe">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="./include/,.,../gsmcodec/"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Debug/lib2d OS.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="comctl32.lib vfw32.lib winmm.lib"
				OutputFile=".\Debug/lib2d OS.dll"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\Debug/lib2d OS.pdb"
				SubSystem="2"
				ImportLibrary=".\Debug/lib2d OS.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/lib2d OS.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="./include/,.,../gsmcodec/"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Release/lib2d OS.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="odbc32.lib odbccp32.lib comctl32.lib vfw32.lib winmm.lib"
				OutputFile=".\Release/lib2d OS.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\Release/lib2d OS.pdb"
				SubSystem="2"
				ImportLibrary=".\Release/lib2d OS.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/lib2d OS.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath=".\src\Objwin.c">
			</File>
			<File
				RelativePath=".\src\Popfile.c">
			</File>
			<File
				RelativePath=".\src\active.c">
			</File>
			<File
				RelativePath=".\src\alphaBitmap.c">
			</File>
			<File
				RelativePath=".\src\alphaBlit.c">
			</File>
			<File
				RelativePath=".\src\audiocmp.c">
			</File>
			<File
				RelativePath=".\src\classicBlit.c">
			</File>
			<File
				RelativePath=".\src\divers.c">
			</File>
			<File
				RelativePath=".\src\fred_ini.c">
			</File>
			<File
				RelativePath=".\src\jcomp.c">
			</File>
			<File
				RelativePath=".\src\jdecomp.c">
			</File>
			<File
				RelativePath=".\src\loadbmp.c">
			</File>
			<File
				RelativePath=".\src\main.c">
			</File>
			<File
				RelativePath=".\src\mjpeg.c">
			</File>
			<File
				RelativePath=".\src\osversion.c">
			</File>
			<File
				RelativePath=".\src\printer.c">
			</File>
			<File
				RelativePath=".\src\readpng.c">
			</File>
			<File
				RelativePath=".\src\seb_ini.c">
			</File>
			<File
				RelativePath=".\src\sound.c">
			</File>
			<File
				RelativePath=".\src\taskicon.c">
			</File>
			<File
				RelativePath=".\src\video.c">
			</File>
			<File
				RelativePath=".\src\wave.c">
			</File>
			<File
				RelativePath=".\src\winpkg.c">
			</File>
			<File
				RelativePath=".\src\winpkg10.c">
			</File>
			<File
				RelativePath=".\src\winpkg11.c">
			</File>
			<File
				RelativePath=".\src\winpkg12.c">
			</File>
			<File
				RelativePath=".\src\winpkg2.c">
			</File>
			<File
				RelativePath=".\src\winpkg3.c">
			</File>
			<File
				RelativePath=".\src\winpkg4.c">
			</File>
			<File
				RelativePath=".\src\winpkg5.c">
			</File>
			<File
				RelativePath=".\src\winpkg6.c">
			</File>
			<File
				RelativePath=".\src\winpkg7.c">
			</File>
			<File
				RelativePath=".\src\winpkg8.c">
			</File>
			<File
				RelativePath=".\src\winpkg9.c">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath=".\include\Fred_def.h">
			</File>
			<File
				RelativePath=".\include\KEYSYMDE.H">
			</File>
			<File
				RelativePath=".\include\Objstr.h">
			</File>
			<File
				RelativePath=".\include\Objwin.h">
			</File>
			<File
				RelativePath=".\include\Winpkg.h">
			</File>
			<File
				RelativePath=".\include\active.h">
			</File>
			<File
				RelativePath=".\include\audiocmp.h">
			</File>
			<File
				RelativePath=".\include\debug.h">
			</File>
			<File
				RelativePath=".\include\importAPI2d.h">
			</File>
			<File
				RelativePath=".\include\jcomp.h">
			</File>
			<File
				RelativePath=".\include\jdecomp.h">
			</File>
			<File
				RelativePath=".\include\loadbmp.h">
			</File>
			<File
				RelativePath=".\include\osversion.h">
			</File>
			<File
				RelativePath=".\include\popfile.h">
			</File>
			<File
				RelativePath=".\include\printer.h">
			</File>
			<File
				RelativePath=".\include\readpng.h">
			</File>
			<File
				RelativePath=".\include\scolsys.h">
			</File>
			<File
				RelativePath=".\include\seb_def.h">
			</File>
			<File
				RelativePath=".\include\sound.h">
			</File>
			<File
				RelativePath=".\include\taskicon.h">
			</File>
			<File
				RelativePath=".\include\video.h">
			</File>
			<File
				RelativePath=".\include\wave.h">
			</File>
			<Filter
				Name="x"
				Filter="">
				<File
					RelativePath=".\x\Version.h">
				</File>
				<File
					RelativePath=".\x\scolplugin.h">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="lib"
			Filter="">
			<Filter
				Name="jpeg"
				Filter="">
				<File
					RelativePath=".\lib\jpeg\jconfig.h">
				</File>
				<File
					RelativePath=".\lib\jpeg\jmorecfg.h">
				</File>
				<File
					RelativePath=".\lib\jpeg\jpeglib.h">
				</File>
				<File
					RelativePath=".\lib\jpeg\libjpeg.lib">
				</File>
			</Filter>
			<Filter
				Name="png"
				Filter="">
				<File
					RelativePath=".\lib\png\libpng.lib">
				</File>
				<File
					RelativePath=".\lib\png\png.h">
				</File>
				<File
					RelativePath=".\lib\png\pngconf.h">
				</File>
			</Filter>
			<Filter
				Name="zlib"
				Filter="">
				<File
					RelativePath=".\lib\zlib\zconf.h">
				</File>
				<File
					RelativePath=".\lib\zlib\zlib.h">
				</File>
				<File
					RelativePath=".\lib\zlib\zlib.lib">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
